<?xml version="1.0" encoding="utf-8"?>
<component size="312,158" pivot="0.5,0.5" extention="Button" designImageOffsetX="-317" designImageOffsetY="-1154" designImageLayer="1">
  <controller name="state" pages="0,0,1,1" selected="0"/>
  <displayList>
    <image id="n4_nsh2" name="n4" src="lk0xed5" fileName="img/live_btn_green_small.png" xy="0,0">
      <gearLook controller="state" pages="1" values="1,0,1,0" default="1,0,0,0"/>
      <relation target="" sidePair="width-width,height-height"/>
    </image>
    <image id="n1_sebx" name="ad_icon" src="lk0x1g" fileName="img/congra_AD.png" xy="39,37" size="63,59" aspect="true">
      <gearDisplay controller="state" pages="0"/>
      <relation target="" sidePair="middle-middle"/>
      <relation target="n2_sebx" sidePair="right-left"/>
    </image>
    <text id="n2_sebx" name="title" xy="117,30" size="172,74" fontSize="56" color="#ffffff" vAlign="middle" vars="true" autoSize="shrink" strokeColor="#29790b" strokeSize="3" text="3 Ads">
      <gearDisplay controller="state" pages="0"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <text id="n7_i5pm" name="text_time" xy="22,39" size="228,69" grayed="true" fontSize="52" color="#613505" vAlign="middle" vars="true" bold="true" shadowColor="#f9bf65" shadowOffset="0,4" text="00:00:00">
      <gearDisplay controller="state" pages="1"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
  </displayList>
  <Button downEffect="scale" downEffectValue="0.9"/>
</component>